
    $('.case-studies-slider').slick({
      slidesToShow: 1, // Number of visible slides
      slidesToScroll: 1, // Number of slides to scroll at once
      autoplay: false,
      
      autoplaySpeed: 3000,
      arrows: false, // Display arrows
      dots: true, // Show dots for navigation
      infinite: true, // Loop the slides infinitely
      responsive: [
        {
          breakpoint: 768, // For mobile devices
          settings: {
            slidesToShow: 1, // Show one slide at a time
            vertical: false, // Disable vertical scroll on mobile
          }
        }
      ]
    });

    const accordions = document.querySelectorAll(".accordion");

  accordions.forEach((accordion, index) => {
    const header = accordion.querySelector(".accordion__header");
    const content = accordion.querySelector(".accordion__content");
    const icon = accordion.querySelector("#accordion-icon");
  
    header.addEventListener("click", () => {
      const isOpen = content.style.height === `${content.scrollHeight}px`;
  
      accordions.forEach((a, i) => {
        const c = a.querySelector(".accordion__content");
        const ic = a.querySelector("#accordion-icon");
  
        c.style.height = i === index && !isOpen ? `${c.scrollHeight}px` : "0px";
        ic.classList.toggle("ri-add-line", i !== index || !isOpen);
        ic.classList.toggle("ri-subtract-fill", i === index && !isOpen);
      });
    });
  });

  var testiomnialData = [
    {
        avatar: "https://img.freepik.com/free-photo/woman-with-long-hair-yellow-hoodie-with-word-music-it_1340-39068.jpg",
        name: "Sarah Taylor",
        alt: "Testimonial",
        review: "Working with this team on our google ads campaigns has been a game changer! We've seen a significant increase in our site traffic and overall conversions. The strategies they implemented boosted our ROI significantly!"
    },
    {
        avatar: "https://img.freepik.com/free-photo/close-up-portrait-young-bearded-man-white-shirt-jacket-posing-camera-with-broad-smile-isolated-gray_171337-629.jpg",
        name: "David Harris",
         alt: "Testimonial",
        review: "We were skeptical about how to grow on socials, but this team showed us the power of social ads. The campaigns were perfectly tailored to our audience, resulting in higher engagement and conversions"
    },
    {
        avatar: "https://img.freepik.com/free-photo/handsome-african-guy-with-stylish-haircut-taking-photo-digital-camera_171337-1345.jpg",
        name: "Peter Myers",
        review: "By optimizing our website’s user experience, they helped us increase sign-ups and sales. Their data-driven approach made all the difference!"
    },
    {
        avatar: "https://img.freepik.com/free-photo/pretty-smiling-joyfully-female-with-fair-hair-dressed-casually-looking-with-satisfaction_176420-15187.jpg",
        name: "Kelly Nunez",
         alt: "Testimonial",
        review: "We were struggling with low conversion rates, but their CRO solutions made a real impact. Our bounce rates dropped, and sales are up by over 20%. Couldn't be happier!"
    },
    {
        avatar: "https://img.freepik.com/free-photo/portrait-white-man-isolated_53876-40306.jpg",
        name: "Marys Lobb",
        alt: "Testimonial",
        review: "Life-altering find! Indispensable now. Enthusiastically suggest to all. A game-changer for everyone!"
    },
    {
        avatar: "https://img.freepik.com/free-photo/portrait-white-man-isolated_53876-40306.jpg",
        name: "Marys Lobb",
         alt: "Testimonial",
        review: "We were skeptical about how to grow on socials, but this team showed us the power of social ads. The campaigns were perfectly tailored to our audience, resulting in higher engagement and conversions"
    }, {
        avatar: "https://img.freepik.com/free-photo/portrait-white-man-isolated_53876-40306.jpg",
        name: "Marys Lobb",
         alt: "Testimonial",
        review: "Life-altering find! Indispensable now. Enthusiastically suggest to all. A game-changer for everyone!"
    }]
var slideHolder = document.querySelector("#slideHolder")
for (let i of testiomnialData) slideHolder.innerHTML += `<div class="swiper-slide"> <div class="ImgHolder"><img src="${i.avatar}" alt="${i.alt}"></div><div class="ContentHolder"><h3>${i.name}</h3><p>${i.review}</p></div></div>`

const swiper = new Swiper('#craouselContainer', {
    grabCursor: true,
    centeredSlides: true,
    slidesPerView: 2.3,
    loop: true,
    spaceBetween: 30,
    effect: "coverflow",
    coverflowEffect: {
        rotate: 0,
        depth: 800,
        slideShadows: true,
    },
    pagination: {
        el: '.swiper-pagination',
        clickable: true
    },
    autoplay: { delay: 2500 }
});
window.onresize = queryResizer
queryResizer()
function queryResizer() {
    if (window.innerWidth < 724) swiper.params.slidesPerView = 2
    if (window.innerWidth > 501) swiper.params.slidesPerView = 2
    if (window.innerWidth > 724) swiper.params.slidesPerView = 2.3
    if (window.innerWidth < 501) swiper.params.slidesPerView = 1
    swiper.update()
}